--- 
meta: 
  Producers: 
    $0: -e
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1708096741.67986488'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1708096141.48316002'
    into_interval: 6h
    time: '1708096201.58765507'
  minmax: 
    max: '1708096741.67972898'
    min: '1708095140.14954591'
    mtime: '1708096681'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1708096741.67972898'
    path: 02STAMP
    type: new
  - 
    epoch: '1708096681.54426098'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1708096681.513304'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1708096681.29938197'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1708095542.33996296'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1708095542.25598502'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1708095542.15547109'
    path: 00whois.xml
    type: new
  - 
    epoch: '1708095542.13229299'
    path: 00whois.html
    type: new
  - 
    epoch: '1708095248.15050507'
    path: id/T/TE/TEAM/CHECKSUMS
    type: new
  - 
    epoch: '1708095228.94913197'
    path: id/P/PL/PLAIN/CHECKSUMS
    type: new
  - 
    epoch: '1708095224.84940791'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1708095196.33039188'
    path: id/J/JV/JV/CHECKSUMS
    type: new
  - 
    epoch: '1708095192.21515608'
    path: id/J/JH/JHTHORSEN/CHECKSUMS
    type: new
  - 
    epoch: '1708095189.48422098'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
  - 
    epoch: '1708095177.69646597'
    path: id/J/JA/JANW/CHECKSUMS
    type: new
  - 
    epoch: '1708095175.66128302'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1708095173.4625771'
    path: id/H/HO/HOUSTON/CHECKSUMS
    type: new
  - 
    epoch: '1708095162.57759094'
    path: id/D/DW/DWHEELER/CHECKSUMS
    type: new
  - 
    epoch: '1708095155.74466109'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1708095146.77011991'
    path: id/B/BD/BDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1708095140.14954591'
    path: id/A/AJ/AJNN/CHECKSUMS
    type: new
